Bug 247460 - Can't input title in blogger "New post" interface
Can't input title in blogger "New post" interface
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-09 09:44 EDT by Bastien Nocera
Modified: 2008-01-15 09:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:38:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-07-09 09:44:25 EDT
firefox-1.5.0.12-1.fc6

1. Go to http://www.blogger.com
2. Log in, and click on "New Post"
3. In the "New Post interface", the title entry bar isn't focusable, so I can't
change post titles

I see the same problem in epiphany-2.16.3-5.fc6 (which should be using the above
firefox for rendering).
Comment 1 Bastien Nocera 2007-07-09 10:14:27 EDT
My yum log says, I've upgraded from those versions, and I believe the breakage
occurred after the last upgrade to 1.5.0.12-1.fc6.

May 26 23:14:40 Updated: firefox.x86_64 1.5.0.10-6.fc6
May 26 23:16:22 Updated: firefox-devel.x86_64 1.5.0.10-6.fc6
Jun 18 12:49:02 Updated: firefox.x86_64 1.5.0.12-1.fc6
Jun 18 12:52:29 Updated: firefox-devel.x86_64 1.5.0.12-1.fc6
Comment 2 Matěj Cepl 2007-12-10 04:21:39 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 3 Matěj Cepl 2008-01-15 09:38:30 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.